--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
- !ruby/struct:SM::Flow::P 
  body: class Object
- !ruby/struct:SM::Flow::VERB 
  body: "  def to_ical\n    raise(NotImplementedError, &quot;This object does not implement the to_ical method!&quot;)\n  end\n"
- !ruby/struct:SM::Flow::P 
  body: end
constants: []

full_name: Icalendar
includes: []

instance_methods: []

name: Icalendar
superclass: 
